Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 183720 - notification bubbles got ugly
Summary: notification bubbles got ugly
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-03-03 02:49 UTC by Bill Nottingham
Modified: 2014-03-17 02:58 UTC (History)
3 users (show)

Fixed In Version: 0.9.3.1-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-08 06:28:58 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2006-03-03 02:49:40 UTC
The notification bubbles used to have the RB icon in them - they now have a
document-type icon with a ugly red X in it.

rhythmbox-0.9.3.1-1.2
libnotify-0.3.0-4.2

Comment 1 John Thacker 2006-03-08 04:05:58 UTC
Yes, I'm seeing this too.  Also, oddly, as a side note, if the Track or Artist
name contains an ampersand (&) then the notification listing is blank.  (The
icon still appears, but the track and artist appear blank.)

Comment 2 Bill Nottingham 2006-03-08 04:38:29 UTC
*That's* why they're blank? I noticed they were blank sometimes, hadn't tracked
it down to a common item among the songs.

Comment 3 Bill Nottingham 2006-03-08 05:03:19 UTC
Hee. For fun, use vorbiscomment (or whatever) to change the title of your song
from (whatever) to <span font_desc="Sans Bold 72">(whatever)</span>.


Comment 4 Bill Nottingham 2006-03-08 06:28:58 UTC
Both fixed in 0.9.3.1-3.


Note You need to log in before you can comment on or make changes to this bug.